Uploaded image for project: 'Pegasus'
  1. Pegasus
  2. PM-1373

Debian Buster no longer provides openjdk-8-jdk

    XMLWordPrintable

Details

    • Improvement
    • Status: Closed
    • Major
    • Resolution: Fixed
    • master, 5.0.0, 4.9.2
    • master, 5.0.0, 4.9.2
    • Build Infrastructure
    • None

    Description

      Debian Buster no longer provides openjdk-8-jdk, required to build package.

      Debian Buster only provides openjdk-11-jdk.

      Attachments

        Activity

          People

            rynge Mats Rynge
            mayani Rajiv Mayani
            Watchers:
            3 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: